Home Help Center

Did the ice 3.4.* support the visual studio 2010 sp1?

cxq2003cxq2003 Member Gem ChenOrganization: University of National DefenceProject: monitor 100+ Clients throught local area network ✭✭
When I use the visual studio 2010 sp1,
Do I need to compile 3.4.* source through visual studio 2010 sp1? Or,
do I need to compile ThirdParty-Sources throught visual studio 2010 sp1 first?
Sign In or Register to comment.